/* Begin Menu Style */
.menuitem
{
	position:absolute;
	display:none;
	top:242px;
	z-index:1000;
	cursor:pointer;
}
/* End Menu Style */

html, body, table
{
	padding:0px;
	margin-top:0px;
	margin-bottom:0px;
	margin-right:0px;
	margin-left:0px;
	margin-left:auto; /*this centres the table*/
	margin-right:auto; /*this centres the table*/
	border-collapse:collapse;
	
	/*main font to be used throughout the site*/
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10pt;
	text-align:justify;
	line-height:1.7;
	color: #404040;
}

tr, td, h1, h2, h3, h4, p
{
	padding:0px;
	margin-top:0px;
	margin-bottom:0px;
	margin-right:0px;
	margin-left:0px;
	border-collapse:collapse;
}

div, span
{
	cursor:auto;
}

h1
{
	font-size: 13pt;
	font-weight:normal;
	color:#115f5c;
}

h2
{
	font-size: 11pt;
	font-weight:normal;
	color:#115f5c;
}

h3
{
	font-size: 9pt;
	font-weight:normal;
}

h4
{
	font-size: 9pt;
	color: #606060;
	text-decoration: underline;
	line-height:1;
}

img
{
	border: 0px;
	padding: 0px;
	margin-top:0px;
	margin-bottom:0px;
	margin-right:0px;
	margin-left:0px;
}

input
{
	font-size: 9pt;
	color: #404040;
	float:right;
	padding:4px;
	border: solid 1px #dddddd;
    background-color: #eeeeee;
    -moz-border-radius: 7px;
	border-radius: 7px;
	text-shadow: 0px 1px 0px #e5e5ee;
}

input:focus, textarea:focus
{
	background-color: #dddddd;	
	box-shadow:0px 0px 5px #cccccc;
	-webkit-box-shadow:0px 0px 5px #cccccc;
	-moz-box-shadow:0px 0px 5px #cccccc;
}

input[type="button"],input[type="submit"],input[type="reset"],input[type="checkbox"]
{
	font-size: 11pt;
	color: #404040;
	border: 1px solid #cccccc;
	padding:4px;
	margin:2px;
	cursor:pointer;
	text-shadow: 0px 1px 0px #e5e5ee;
	background: #666 url(menu.png) repeat-x 0 -35px;
}

input[type="button"]:hover,input[type="submit"]:hover,input[type="reset"]:hover,input[type="checkbox"]:hover
{
	padding:5px;
	border: 0;
	text-shadow: 0;
	background: #666 url(menu.png) repeat-x 0 -60px;
}

select
{
	font-size: 9pt;
	color: #404040;
	float:left;
	padding:4px;
	background-color: #eeeeee;
	border: solid 1px #dddddd;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

textarea
{
	font-family: verdana;
	font-size: 9pt;
	color: #404040;
	float:right;
	padding:4px;
	background-color: #eeeeee;
	border: solid 1px #dddddd;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

.padded td
{
	padding:5px;
}

.rounded
{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.roundedtop
{
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	
	border-top-left-radius: 10px; 
	border-top-right-radius: 10px;
}

.roundedbottom
{
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	
	border-bottom-left-radius: 10px; 
	border-bottom-right-radius: 10px;
}

.roundedleft
{
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	
	border-top-left-radius: 10px; 
	border-bottom-left-radius: 10px;
}

.roundedright
{
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

.roundedtopright
{
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
}

.roundedbottomleft
{
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
}

.textshadow
{		
	text-shadow: 0px 1px 0px #e5e5ee;
}

.shadow
{
	box-shadow:0px 0px 7px #909090;
	-webkit-box-shadow:0px 0px 7px #909090;
	-moz-box-shadow:0px 0px 7px #909090;
}

.gradient
{
	background: #999; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #ffffff, #eeeeee); /* for firefox 3.6+ */
}

.rowdark
{
	background:#E1E1E1;
}

.rowlight
{
	background:#EFEFEF;
}

.rowhighlight
{
	background:#cccccc;
}

.hiddenpic
{
	display:none;
}

.bg
{
	background-image:url("bg.jpg");
	background-position: left top;
	background-repeat:repeat-x;
	background-attachment:fixed;
}

.bgtop
{
	background-image:url("bgTop.jpg");
	background-repeat:repeat-x;
}

.bgbot
{
	background-image:url("bgBot.jpg");
	background-position: top bottom;
	background-repeat:repeat-xy;
}

.heading
{
	background-image: url("heading.png");
	background-position: top center;
	background-repeat: no-repeat;
}

.adminheading
{
	background-image: url("adminHeading.jpg");
	background-position: center center;
	background-repeat:no-repeat;
}

.back
{
	background-image:url("back.jpg");
	background-position: center center;
	background-repeat:no-repeat;
}

.smallfont
{
	font-size: 7pt;
	line-height:1.9;
	color: #bbbbbb;
}

.imageborder
{
	border-style: solid;
	border-width: 1pt;
	border-color: #bbbbbb;
}

.mainlink a:link 
{
	color: #115f5c;
	text-decoration: none;
}

.mainlink a:visited
{
	color: #115f5c;
	text-decoration: none;
}

.mainlink a:hover 
{
	color: #f79210;
	text-decoration: underline;
}

.smalllink a:link 
{
	color: #bbbbbb;
	text-decoration: none
}

.smalllink a:visited
{
	color: #bbbbbb;
	text-decoration: none
}

.smalllink a:hover 
{
	color: #bbbbbb;
	text-decoration: underline
}

.menulink a:link 
{
	font-size: 11pt;
	color: #115f5c;
	letter-spacing: -0.05em;
	text-decoration: none;
}

.menulink a:visited
{
	font-size: 11pt;
	color: #115f5c;
	letter-spacing: -0.05em;
	text-decoration: none;
}

.menulink a:hover 
{
	font-size: 11pt;
	color: #f79210;
	letter-spacing: -0.05em;
	text-decoration: none;
}